@charset "utf-8";

/* ------------------------- TOC 
setup

 ------------------------- */

/* ============================== setup */
body { color: #000; background-color: #fff; font-size: 12px; font-family: ff-din-web-1, ff-din-web-2, "Lucida Grande", Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "MS PGothic", sans-serif; }
table { border-collapse: collapse; border-spacing: 0; }

a { color: #c00; text-decoration: none; }
a:link { color: #c00; }
a:visited { color: #900; }
a:hover, a:active { color: #f66; text-decoration: underline; }
a img, a:link img, a:visited img, a:hover img, a:active img { border: none; text-decoration: none; }

h1 { font-size: 250%; margin-bottom: 36px; }
h2 { font-size: 150%; font-weight: bold; }
h3 { font-size: 134%; }

p.note { }
.spc6t { margin-top: 6px; }
.spc12t { margin-top: 12px; }
.spc { margin-top: 1em; }
.spc18t { margin-top: 18px; }
.spc24t { margin-top: 24px; }
.spc36t { margin-top: 36px; }

img.img_left { float: left; margin: 0.5em 12px 12px 0; }
img.img_right { float: right; margin: 0.5em 0 12px 12px; }
.eng img.img_left { margin: 0.5em 18px 12px 0; }

.col2 .lc, .col2 .rc { width: 444px; }

.col3 .lc, .col3 .cc { width: 320px; padding-right: 36px; }
.col3 .rc { width: 284px; }

.col4 .lc, .col4 .cc { width: 204px; padding-right: 36px; }
.col4 .rc { width: 204px; }



#container { width: 984px; margin: 0 auto; background-color: #fff; }
#header, #hierarchy, #main, #footer, #footer_inner { width: 924px; margin: 0 auto; }
#vi { width: 984px; margin: 0 auto; }

#header { position: relative; background: url(/common/img/line5.gif) repeat-x left bottom; padding-bottom: 21px; }
#header p img { margin-top: 24px; margin-bottom: 24px; }
#header li { display: table-cell; padding-right: 36px; font-size: 114%; }
#header li a:link, #header li a:visited { color: #000; }
#official_site { position: absolute; right: 0; top: 3px; }

#hierarchy p { padding: 12px 0 36px; font-size: 84%; }

#footer { position: relative; margin-top: 36px; padding-top: 30px; padding-bottom: 24px; background: url(/common/img/line5.gif) repeat-x 0 0; }
#footer .lc { width: 240px; }
#footer .cc { width: 444px; }
#footer .rc { width: 204px; }

#footer .cc table { width: 100%; margin-top: 3px; }
#footer .cc th, #footer .cc td { padding: 0 12px 6px 0; font-size: 84%; color: #666; }

p#copyright { position: absolute; left: 0; bottom: 30px; font-size: 84%; }
p#author { font-size: 134%; padding-bottom: 6px; }

#footer .rc li { line-height: 1.75; color: #999; }



/* ============================== home */
body#home { background-color: #d6e8d8; }
#home h1 { margin-top: 87px; margin-bottom: 0; margin-left: 30px; }

#hm_official { background: url(/img/home_2011_line5.png) repeat-x 0 0; }
#hm_official img { margin-top: 26px; margin-left: 30px; }

#home #vi_outer { width: 984px; margin: 0 auto; background-color: #78b27e; }
#home #vi { position: relative; height: 480px; background: url(/img/home_photo.jpg) no-repeat right top; }

#home #vi #latest_album img { margin: 36px 0 30px 30px; }

#hm_nav { position: absolute; bottom: 0; left: 0; width: 984px; background: url(/img/home_2011_line5.png) repeat-x left bottom; padding-bottom: 24px; }
#hm_nav ul { width: 924px; padding-left: 30px; }
#hm_nav li { float: left; padding: 0 30px 0 0; font-size: 150%; }
#hm_nav li a:link, #hm_nav li a:visited { color: #fff; }
#hm_nav li a:hover { color: #ddffdd; }
.sd { text-shadow: rgba(0,0,0,0.5) 1px 1px 2px; }


#hm_news { width: 924px; margin-top: 24px; }
#hm_news .lc, #hm_news .rc { width: 444px; }

#hm_news h2 { margin-bottom: 12px; padding-bottom: 3px; border-bottom: 1px solid #ccc; }
#hm_news p { padding-bottom: 0.75em; line-height: 1.5; }

#hm_news .lc .news_topic { padding-top: 12px; padding-left: 15px; background: url(/common/img/blt_janome.gif) no-repeat 0 1.3em; }
#hm_news .rc table { width: 100%; }
#hm_news .rc th, #hm_news .rc td { border-bottom: 1px dotted #ccc; padding: 12px 6px 12px 0; }
#hm_news .rc p { font-size: 134%; }
#hm_news .rc p.note { font-size: 100%; padding-top: 12px; }


/* ============================== profile */
/* #profile #main p { line-height: 1.5; }
#profile_jp { position: relative; width: 924px; }
#profile_jp dl { position: absolute; left: 0; top: 0; width: 204px; }
#profile_jp dt img { margin-top: 0.5em; margin-bottom: 6px; }
#profile_jp dd { font-size: 84%; }
#profile_jp p { margin-left: 240px; font-size: 117%; }

#profile h2 { border-bottom: 1px solid #ccc; padding-top: 36px; padding-bottom: 6px; margin-bottom: 18px; }
#profile h2 span.notes { font-size: 60%; }
#profile #main .mc { width: 924px; }
#profile #main .lc, #profile #main .rc { width: 444px; }
#profile #main p { padding-bottom: 1em; }

#profile_discography dl { position: relative; width: 444px; }
#profile_discography dt { position: absolute; left: 0; top: 0; line-height: 1.5; }
#profile_discography dd { margin-left: 60px; margin-bottom: 24px; line-height: 1.5; }
#profile_discography dd.cd_title { margin-bottom: 6px; font-weight: bold; }
#profile_parallax { padding-bottom: 102px; background: url(/img/h96/cd_parallax.jpg) no-repeat left bottom; }
#profile_stockholm { padding-bottom: 102px; background: url(/img/h96/cd_stockholm.jpg) no-repeat left bottom; }
#profile_manyseasons { padding-bottom: 102px; background: url(/img/h96/cd_manyseasons.jpg) no-repeat left bottom; }
#profile_cubium { padding-bottom: 102px; background: url(/img/h96/cd_cubium.jpg) no-repeat left bottom; }
#profile_missing { padding-bottom: 102px; background: url(/img/h96/cd_missing.jpg) no-repeat left bottom; }

#profile_discography_en dl { position: relative; width: 444px; }
#profile_discography_en dt { position: absolute; left: 0; top: 0; line-height: 1.5; }
#profile_discography_en dd { margin-left: 60px; margin-bottom: 24px; line-height: 1.5; }
#profile_discography_en dd.cd_title { margin-bottom: 6px; font-weight: bold; }
#profile_parallax_en { padding-bottom: 102px; background: url(/img/h96/cd_parallax.jpg) no-repeat left bottom; }
#profile_stockholm_en { padding-bottom: 102px; background: url(/img/h96/cd_stockholm.jpg) no-repeat left bottom; }
#profile_manyseasons_en { padding-bottom: 102px; background: url(/img/h96/cd_manyseasons.jpg) no-repeat left bottom; }
#profile_cubium_en { padding-bottom: 102px; background: url(/img/h96/cd_cubium.jpg) no-repeat left bottom; }
#profile_missing_en { padding-bottom: 102px; background: url(/img/h96/cd_missing.jpg) no-repeat left bottom; }


.bio_set { position: relative; width: 444px; padding-bottom: 24px; }
.bio_set li { margin-left: 48px; padding-left: 15px; padding-bottom: 6px; background: url(/common/img/blt_janome.gif) no-repeat 0 0.35em; line-height: 1.5; }
#disco_bio_en .bio_set { width: 680px; }
#disco_bio_en .bio_set p { margin-left: 120px; padding-left: 15px; padding-bottom: 6px; background: none; line-height: 1.5; }
.bio_set .bio_set_year, #disco_bio_en .bio_set .bio_set_year { position: absolute; left: 0; top: 0; margin-left: 0; padding-left: 0;  background-image: none; } */


#profile #main p { line-height: 1.5; }
#profile #main .eng p { font-size: 117%; line-height: 1.6; }
#profile_jp { position: relative; width: 924px; }
#profile_jp #lang_select { position: absolute; left: 0; top: 0; width: 204px; }
#profile_jp #lang_select p { margin-left: 0; padding-bottom: 24px; }
#profile_jp dt img { margin-top: 0.5em; margin-bottom: 6px; }
#profile_jp dd { font-size: 84%; }
#profile_jp p { margin-left: 240px; font-size: 117%; }

#profile h2 { border-bottom: 1px solid #ccc; padding-top: 36px; padding-bottom: 6px; margin-bottom: 18px; }
#profile h2 span.notes { font-size: 60%; }
#profile #main .mc { width: 924px; }
#profile #main .lc, #profile #main .rc { width: 444px; }
#profile #main p { padding-bottom: 1em; }

#profile_discography, #profile_biography { width: 680px; margin-left: 240px; }
#profile_discography dl { position: relative; width: 444px; }
#profile_discography dt { position: absolute; left: 0; top: 0; line-height: 1.5; }
#profile_discography dd { margin-left: 60px; margin-bottom: 24px; line-height: 1.5; }
#profile_discography dd.cd_title { margin-bottom: 6px; font-weight: bold; }
#profile_parallax { padding-bottom: 102px; background: url(/img/h96/cd_parallax.jpg) no-repeat left bottom; }
#profile_stockholm { padding-bottom: 102px; background: url(/img/h96/cd_stockholm.jpg) no-repeat left bottom; }
#profile_manyseasons { padding-bottom: 102px; background: url(/img/h96/cd_manyseasons.jpg) no-repeat left bottom; }
#profile_cubium { padding-bottom: 102px; background: url(/img/h96/cd_cubium.jpg) no-repeat left bottom; }
#profile_missing { padding-bottom: 102px; background: url(/img/h96/cd_missing.jpg) no-repeat left bottom; }

#profile_discography_en dl { position: relative; width: 444px; }
#profile_discography_en dt { position: absolute; left: 0; top: 0; line-height: 1.5; }
#profile_discography_en dd { margin-left: 60px; margin-bottom: 24px; line-height: 1.5; }
#profile_discography_en dd.cd_title { margin-bottom: 6px; font-weight: bold; }
#profile_parallax_en { padding-bottom: 102px; background: url(/img/h96/cd_parallax.jpg) no-repeat left bottom; }
#profile_stockholm_en { padding-bottom: 102px; background: url(/img/h96/cd_stockholm.jpg) no-repeat left bottom; }
#profile_manyseasons_en { padding-bottom: 102px; background: url(/img/h96/cd_manyseasons.jpg) no-repeat left bottom; }
#profile_cubium_en { padding-bottom: 102px; background: url(/img/h96/cd_cubium.jpg) no-repeat left bottom; }
#profile_missing_en { padding-bottom: 102px; background: url(/img/h96/cd_missing.jpg) no-repeat left bottom; }

.bio_set { position: relative; width: 680px; padding-bottom: 24px; }
.bio_set li { margin-left: 48px; padding-left: 15px; padding-bottom: 6px; background: url(/common/img/blt_janome.gif) no-repeat 0 0.35em; line-height: 1.5; }
#disco_bio_en .bio_set { width: 924px; }
#disco_bio_en .bio_set p { margin-left: 144px; padding-left: 15px; padding-bottom: 6px; background: none; line-height: 1.5; }
.bio_set .bio_set_year, #disco_bio_en .bio_set .bio_set_year { position: absolute; left: 0; top: 0; margin-left: 0; padding-left: 0;  background-image: none; }

#profile_photos { width: 924px; margin-top: 36px; }
#profile #profile_photos .lc, #profile #profile_photos .cc { width: 240px; }
#profile #profile_photos .rc { width: 204px; }


/* ============================== discography */
.list_discography { width: 924px; padding-bottom: 36px; }
.list_discography dl { float: left; width: 240px; }
.list_discography dl.end { float: right; width: 204px; }
.list_discography dt { font-size: 117%; padding-bottom: 6px; }
.list_discography dd { font-size: 84%; padding-bottom: 8px; line-height: 1.66; }
/* .list_discography dd img { margin-top: 6px; } */
.list_discography dt, .list_discography dd { margin-right: 36px; }
.list_discography dl.end dt, .list_discography dl.end dd { margin-right: 0; }

.discography .col4 { margin-bottom: 36px; border-bottom: 1px dotted #ccc; padding-bottom: 36px; }
.discography .col4 table { margin-bottom: 24px; }
.discography .col4 th, .discography .col4 td { font-size: 84%; padding: 6px 0; border-bottom: 1px dotted #eeeeee; }
.discography .col4 th { white-space: nowrap; padding-right: 12px; }
.discography .col4 h2 { font-size: 117%; border-bottom: 1px dotted #ccc; padding-bottom: 3px; margin-top: 0; margin-bottom: 12px; }
.discography .col4 dd { padding-bottom: 1em; }
.discography .col4 ol { margin-left: 2.1em; }
.discography .col4 ol li { list-style-type: decimal-leading-zero; margin-bottom: 6px; }
.discography .col4 .lc dt { font-weight: bold; padding: 12px 0 6px 0; }

.discography .col2 { margin-top: 36px; }
.discography .col2 h3 { font-size: 117%; margin-bottom: 12px; }
.discography .col2 p { line-height: 1.5; }

.album_cover { height: 204px; }
.album_small {  }

/* ============================== live */
#schedule #notice { margin-top: 18px; }
#schedule .mc { width: 924px; }
#schedule .lc { width: 680px; }
#schedule .rc { width: 204px; }
#live h2 { border-bottom: 1px solid #ccc; margin-top: 36px; padding-bottom: 3px; }
#schedule_pickup p { margin-top: 18px; font-size: 117%; line-height: 1.5; }
#schedule .lc h3 { border-bottom: 1px solid #ccc; margin-top: 36px; padding-bottom: 3px; }
#schedule .rc h3 { font-size: 100%; padding: 36px 0 12px 0; }
.set_topic { position: relative; width: 680px; padding: 12px 0; border-bottom: 1px dotted #ccc; }
.set_topic p { margin-left: 108px; line-height: 1.5; }
.set_topic p.set_topic_date { position: absolute; left: 0; top: 12px; margin-left: 0; }

#schedule .rc p { padding-bottom: 24px; font-size: 84%; }
#schedule .rc p img { display: block; margin-bottom: 6px; }


/* ============================== media */
#tabs, #tabs .mc { width: 924px; }
#tabs .lc { width: 680px; height: 300px; height: auto !important; min-height: 300px; }
#tabs .rc { width: 204px; padding-top: 27px; }
#tabs .lc h2 { border-bottom: 1px solid #ccc; margin-top: 36px; padding-bottom: 3px; margin-bottom: 18px; font-size: 134%; }
#tabs .lc h2.first { margin-top: 0; }
#tabs .rc p { padding-bottom: 24px; font-size: 84%; }
#tabs .rc p img { display: block; margin-bottom: 6px; }
#tabs .set_topic p { margin-left: 120px; }
#tabs .set_topic p.set_topic_date { margin-left: 0; }


#tabs_menu { width: 924px; border-bottom: 1px solid #ccc; margin-bottom: 36px; }
#tabs_menu li { float: left; margin-right: 48px; padding-bottom: 12px; font-size: 134%; }
#tabs_menu li.ui-tabs-selected { background: url(/common/img/bg_tab_nav.gif) no-repeat center bottom; }
#tabs_menu li.ui-tabs-selected a:link { color: #000; }
.ui-tabs .ui-tabs-hide { display: none; }


/* ============================== lesson */
#lesson .mc h2 { margin: 24px 0 12px 0; }
#lesson .mc p { line-height: 1.5; padding-bottom: 1em; }


/* ============================== news */
.news_article .lc h2 { margin-bottom: 24px; }
.news_article .lc h3 { margin: 36px 0 12px 0; }
.news_article p, .news_article dl { font-size: 117%; line-height: 1.6; padding-bottom: 1em; }
.news_article .lc { width: 680px; }
.news_article .rc { width: 204px; }

/* ============================== contact */
#contact #main .col2 p { padding-bottom: 1em; line-height: 1.5; }
#contact_form { margin-bottom: 24px; }
#contact_form dt { padding-top: 24px; }
#contact_form dt em { font-size: 84%; }
#contact_form dd { padding-top: 6px; }
#contact_form dd input, #contact_form dd textarea { width: 430px; border: 1px solid #ccc; padding: 6px; }
#contact_form dd#cfm7_captcha input { width: 102px; }


/* ============================== extra */
#extra #main .mc { width: 924px; }
#extra #main .lc { width: 680px; }
#extra #main .rc { width: 204px; }
#extra .mc h2 { padding-bottom: 6px; margin-bottom: 24px; border-bottom: 1px dotted #ccc; }
#extra #extra_score, #extra .movie { padding-bottom: 60px; }
#extra_score li { padding-bottom: 0.5em; color: #999; }
#extra_score li a { font-size: 133%; margin-right: 0.5em; }
#extra .movie h3 { padding-bottom: 12px; }
#extra #main .rc p img { margin-bottom: 36px; }
#extra #main #extra_live_photo .mc { width: 680px; }
#extra #extra_live_photo .lc, #extra #extra_live_photo .rc { width: 322px; }
#extra #extra_live_photo p { padding-bottom: 36px; }
#extra #main #extra_live_photo p img { display: block; margin-bottom: 6px; }

#extra_score ul { margin-top: 2em; }

/* ============================== page404 */
p#page404 { height: auto !important; height: 360px; min-height: 360px; }